.application__form {
    padding-top: 64px;
}

.application__form-section {
    background-color: white;
    padding-inline: 40px;
}

    .application__form-section:first-child {
        border-radius: 0px 0px 16px 16px;
    }

    .application__form-section:not(:first-child) {
        padding-block: 40px;
        border-radius: 16px;
    }

    .application__form-section:first-child .section-title {
        display: none;
    }

.crmEntityFormView {
    border: none;
    background: none;
}

    .crmEntityFormView .cell {
        padding-inline: 0px;
    }

.application__form .clearfix {
    display: flex;
    flex-direction: column;
}

.datepicker tr {
    display: table-row !important;
}

.application__form-intro {
    background: white;
    padding-inline: 40px;
}

.application__form-continue,
.application__form-next {
    padding-block: 56px;
}

    .application__form-continue button {
        width: 100%;
        max-width: 220px;
    }

.application__form col {
    width: 100% !important;
}

.boolean-radio-cell label {
    margin-bottom: 24px !important;
}

.application__form .boolean-radio input {
    display: none;
}

.application__form .boolean-radio label {
    display: inline-block;
    padding: 10px 20px;
    margin-right: 16px;
    border: 1px solid black;
    border-radius: 4px;
    background-color: #fff;
    color: black;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
}

.application__form td {
    padding-bottom: 32px !important;
}

    .application__form td label {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .application__form td:has(.boolean-radio input[type="radio"]) {
        margin-bottom: 8px !important;
    }

.application__form .boolean-radio input[type="radio"]:checked + label {
    background-color: black !important;
    color: #fff;
}

.application__form .boolean-radio label:hover {
    background: black !important;
    color: white;
}

.input-group-addon {
  content: url("/img/icon-calendar.svg");
    background: none;
    border-color: black;
    border-left: none;
    border-radius: 0 6px 6px 0;
}

    .input-group-addon:hover {
        background: none;
        border-left: none;
        border-color: #949494;
    }

.datetime.form-control-cell input {
    border-right: none !important;
}

.driverLicenceUpload {
    display: block !important;
}

.application__form .panel-group-faq .card {
    background-color: var(--oly-paper);
    border: 1px solid black;
    border-radius: 4px;
}

.application__form .panel-group-faq .card-body {
    padding-inline: 0px;
}

.application__form .panel-group-faq .card-body {
    padding-inline: 8px;
    padding-block: 20px;
}

    .application__form .panel-group-faq .card-body p {
        font-size: 20px !important;
        font-weight: 700 !important;
        position: relative;
        padding-left: 48px !important;
        color: black;
        margin-top: 0px !important;
    }

    .application__form .panel-group-faq .card-body ul {
        margin-bottom: 0px;
    }

    .application__form .panel-group-faq .card-body p:before {
        position: absolute;
        left: 4px;
  content: url("/img/icon-handy-tips.svg");
        top: 50%;
        transform: translateY(-50%);
    }

    .application__form .panel-group-faq .card-body li {
        margin-block: 0px !important;
        line-height: 32px;
    }

.application__form-upload {
    border: 1px dashed black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
    padding: 24px;
}

.application__form-upload-heading {
    background: black;
    color: white;
    width: 100%;
    padding: 8px;
    border: 2px solid black;
}

.checkbox-cell .table-info {
    padding-left: 0px !important;
}

.checkbox-cell {
    padding-bottom: 0px !important;
}

.application__graphic {
    height: fit-content !important;
    position: sticky;
    top: 30%;
    width: 100%;
}

.application__graphic img {
  width: 100%;
}

@media (max-width: 992px) {
    .application__form {
        padding-top: 0px;
    }

        .application__form td label {
            font-size: 18px;
        }

    .application__form-intro > .pb-4 {
        display: none;
    }
}

colgroup {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.crmEntityFormView .form-control.readonly {
    padding-inline: 12px;
}

.application__steps {
    position: sticky !important;
    top: 80px;
}

.section-title h3 {
    font-size: 24px !important;
    margin-top: 0px;
}

.application__form [class="clearfix cell"] {
    display: none;
}

fieldset {
    margin-bottom: 0px !important;
}

.modal-lg .fa:before {
  height: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width: 768px) {
    .step-progress-heading,
    .step-accordion {
        margin-left: 106px;
    }
}
.modal-lg table {
    table-layout: auto;
}
 
.modal-lg .fa {
    position: relative;
}
